<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wY4XsG_8Ee2zxv-8u0MlEA" id="_wY3woW_8Ee2zxv-8u0MlEA" label="Upper_Quartile" purpose="indiquates the threshold of the highest 1/4th records" description="1/4th of the records are above this value and 3/4th are below" version="0.1" statusCode="development" item="_wY4Xsm_8Ee2zxv-8u0MlEA" displayName="Upper Quartile">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wY4XsW_8Ee2zxv-8u0MlEA" path="System Indicators/Summary Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_wY4Xsm_8Ee2zxv-8u0MlEA" property="_wY4XsG_8Ee2zxv-8u0MlEA" state="_wY4XsW_8Ee2zxv-8u0MlEA" filename="Upper_Quartile_0.1.definition">
    <indicatorDefinition href="Upper_Quartile_0.1.definition#_ccI49RF2Ed2PKb6nEJEvhw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
